.fixedAnime {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 200px;
  transition: transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.fixedAnime.-hide {
  transform: translateX(-150%);
}
.fixedAnime .ballon {
  font-size: 12px;
  padding: 15px;
  position: absolute;
  right: -50px;
  border-radius: 10px;
  border: 1px solid #444;
  background-color: #fff;
}

.pageSection {
  height: 100vh;
  background-color: azure;
}
.pageSection:nth-child(odd) {
  background-color: #ddd;
}

.tmp {
  height: 100px;
}

@media screen and (min-width: 740px) {
  .fixedAnime {
    width: 400px;
  }
  .fixedAnime .ballon {
    font-size: 16px;
    padding: 20px;
  }
}